Bug 158575 - [maintainer] mail/opendkim update to 2.4.1
Summary: [maintainer] mail/opendkim update to 2.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-01 19:10 UTC by Hirohisa Yamaguchi
Modified: 2011-07-02 13:00 UTC (History)
0 users

See Also:


Attachments
file.diff (5.29 KB, patch)
2011-07-01 19:10 UTC, Hirohisa Yamaguchi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hirohisa Yamaguchi 2011-07-01 19:10:04 UTC
	The new version of mail/opendkim 2.4.1 is available.
	Release announcement:
		http://lists.opendkim.org/archive/opendkim/announce/2011/06/0024.html

Fix: The patch follows:

cvs diff: Diffing .
How-To-Repeat: 	N/A
Comment 1 Steve Wills freebsd_committer 2011-07-02 00:08:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-07-02 12:55:40 UTC
swills      2011-07-02 11:55:27 UTC

  FreeBSD ports repository

  Modified files:
    mail/opendkim        Makefile Makefile.features distinfo 
                         pkg-plist 
  Log:
  - Update to 2.4.1
  
  PR:             ports/158575
  Submitted by:   Hirohisa Yamaguchi <umq@ueo.co.jp> (maintainer)
  
  Revision  Changes    Path
  1.8       +12 -2     ports/mail/opendkim/Makefile
  1.5       +16 -8     ports/mail/opendkim/Makefile.features
  1.6       +2 -2      ports/mail/opendkim/distinfo
  1.6       +2 -2      ports/mail/opendkim/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Steve Wills freebsd_committer 2011-07-02 12:55:45 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!